<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.sas.mapper.SasSystemWlanConfigMapper">

    <resultMap id="BaseResultMap" type="com.usky.sas.domain.SasSystemWlanConfig">
        <id column="id" property="id"/>
        <result column="name" property="name"/>
        <result column="ip_addr" property="ipAddr"/>
        <result column="gateway_addr" property="gatewayAddr"/>
        <result column="subnet_mask" property="subnetMask"/>
        <result column="dns" property="dns"/>
        <result column="status" property="status"/>
        <result column="create_time" property="createTime"/>
        <result column="update_time" property="updateTime"/>
    </resultMap>

</mapper>
